﻿/*                                         Calendar - Main                                         */
.jm_cal_list_div_fontcolor {
    color: black;
    display: inline-block;
    vertical-align: text-top;
}

.jm_cal_list_div_fontcolor:hover {
    text-decoration: underline;
    cursor: pointer;
}

.jm_cal_filter_category_selection, .jm_cal_filter_viewable_selection {
    font-size: 85%;
    color: gray;
}

.jm_cal_filter_cbox_selection_click {
    cursor: pointer;
    text-decoration: underline;
}

.jm_cal_item_timefield {
    color: black;
    font-size: 85%;
}

/*                                         Calendar - List Table                                         */

table.jm_cal_maincal_table {
    width: 100%;
    border-collapse: collapse;
}

td.jm_cal_maincal_column1, td.jm_cal_maincal_column2 {
    border: 2px solid white;
    padding: 7px;
}

td.jm_cal_maincal_column3 {
    border: 2px solid white;
}

.jm_cal_maincal_cellweek, .jm_cal_maincal_column2 {
    text-align: center;
}

/* Column 1 */
.jm_cal_maincal_column1 {
    width: 100px;
    background-color: #5D7B9D;
    color: white;
}

.jm_cal_maincal_cellweek_line1 {
    font-size: 120%;
    font-weight: bold;
}

.jm_cal_maincal_cellweek_line2, .jm_cal_maincal_cellweek_line3 {
    font-weight: bold;
    font-size: 95%;
}

/* Column 2 */

.jm_cal_maincal_column2 {
    width: 100px;
    color: white;
    font-weight: bold;
    font-size: 95%;
    background-color: #7FA2C9;
}

/* Column 3 */

.jm_cal_maincal_column3 {
    background-color: #E8E8E8;
    padding: 10px 10px 0px 10px;
}

.jm_cal_maincal_column3_items_cellborders_bottom {
    color: gray;
    font-weight: bold;
}

.jm_cal_maincal_column3_item_ul_list_additional {
    padding-left: 15px;
    margin-left: 15px;
    margin-bottom: 10px;
    margin-top: 0px;
}

/* Details Dialog */

.jm_cal_item_dialog_content {
    font-size: 80%; 
    color: gray;
}


/*                                         Calendar - Grid Table                                         */

table.jm_cal_gridtable {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

table.jm_cal_gridtable td {
    border: 2px solid white;
    padding: 5px;
}

.jm_cal_gridtable td.jm_gridtable_td_cells {
}

/* Heading */
.jm_cal_gridtable_td_headingspacing {
    border-width: 0px;
    height: 20px;
}

.jm_cal_gridtable_td_monthname {
    font-size: 120%;
    font-weight: bold;
    background-color: #5D7B9D;
    color: white;
}

/* Sub Titles */

.jm_gridtable_td_cells_subtitle, .jm_gridtable_td_cells_subtitle_weekName {
    color: white;
    font-weight: bold;
    font-size: 95%;
    background-color: #7FA2C9;
}

.jm_gridtable_td_cells_subtitle_weekName {
    max-width: 75px;
    width: 70px;
    min-width: 70px;
}

/* Data Cells */
.jm_gridtable_td_cells_data {
    background-color: #E8E8E8;
    min-width: 100px;
    max-width: 250px;
    vertical-align: top;
}

.jm_gridtable_td_cell_day {
    font-size: 105%;
    font-weight: bold;
    color: gray;
    white-space: nowrap;
    text-align: center;
}

ul.jm_gridtable_td_cell_dbData_list {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}

.jm_gridtable_td_cell_dbData_list li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.jm_gridtable_td_cell_footer {
    clear: both;
}

.jm_gridtable_td_cell_dbData_cat {
    color: gray;
}

.jm_gridtable_hide_weekends {
    display: none;
}

/*                                         Calendar - Weekly List View                                          */

/* 
.jm_cal_wl_heading {
    border-bottom: 1px dotted #1F556E;
    color: #1F556E;
    font-family: century gothic,verdana;
    font-size: 16pt;
    font-weight: normal;
    line-height: 16pt;
    text-align: left;
    margin-bottom: 7px;
}

.jm_cal_wl_dateheading {
    margin: 5px 0px 5px 0px;
    border-bottom: 2px solid #FFA500;
    font-weight: bold;
    padding: 3px;
}

ul.jm_cal_wl_dateheading_list {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}

.jm_cal_wl_dateheading_list li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.jm_cal_wl_move_main {
    margin: 10px 0px 10px 0px;
}

.jm_cal_wl_move_prev:hover, .jm_cal_wl_move_next:hover {
    text-decoration: underline;
    cursor: pointer;
}

*/

/*                                         Calendar - List Table - SUB COLUMN CATEGORIES                                        */

.jm_cal_maincal_subtable_column1 {
	width: 150px;
	color: white;
	font-weight: bold;
	font-size: 95%;
	background-color: #a5bdd9;
	border-right: 2px solid white;
	padding: 7px;
}

.jm_cal_maincal_subtable_column1_cellborder_top {
	border-top: 2px solid white;
}